<div class="row">
  <div class="col-sm-4 col-sm-offset-4">

    <h1 class="text-center">Sign Up</h1>
    <hr>
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
      <%= devise_error_messages! %>
      <%= hidden_field_tag :authenticity_token, form_authenticity_token %>
      <div class="form-group">
        <%= f.label :email %><br />
        <%= f.email_field :email, autofocus: false, class: 'form-control' %>
      </div>

      <div class="form-group">
        <%= f.label :password %>
        <% if @minimum_password_length %>
        <em>(<%= @minimum_password_length %> characters minimum)</em>
        <% end %><br />
        <%= f.password_field :password, autocomplete: "off", class: 'form-control' %>
      </div>

      <div class="form-group">
        <%= f.label :password_confirmation %><br />
        <%= f.password_field :password_confirmation, autocomplete: "off", class: 'form-control' %>
      </div>

      <div class="form-group">
        <%= f.submit "Sign up", class: "btn btn-primary btn-block btn-lg" %>
      </div>
    <% end %>
    <div class="text-center">
      <%= render "devise/shared/links" %>
    </div>
  </div>
</div>
